
extern "C" {
#include <stdlib.h>
}
#include <stdexcept>


#include "TrackerEvent.h"

using namespace pamela::tracker;

TrackerEvent::TrackerEvent(void): SubPacket("Event", PacketType::Physics, SubDetector::Tracker), TrackerData(0) {
}


ClassImp(TrackerEvent)
